Solved: [FIX] Linux PP Manager update problem

Discussion in 'Linux' started by dot, Jan 3, 2015.

  1. d

    dot Junior Member

    The "update configuration" button was not longer working for me.

    To fix this edit:
    sudo nano /usr/share/pp-openvpn-manager/src/api/openvpn_configs_loader.py
    and change line 45 to:
    "uri": "/german/member/download/?file=ppConfig_linux.zip"}

    Regards
     
  2. bokkenrijder

    bokkenrijder Junior Member

    Fix is succesfull over here! Thanks
     
  3. PP Daniel

    PP Daniel Staff Member

    Hi,

    your fix will work, but also this issue got fixed in the meantime. Updating the configurations now also works without making the change. Please excuse the trouble this caused.
     
  4. Pendragon

    Pendragon New Member

    hmmm strange, i'm getting an error updating as well .. just installed the manager (ubuntu 14.04, lxde, software version 1.3.11) . .it's throwing an HTTP error

    "Update failed: Invalid HTTP response: 403 Client Error: forbidden"

    i'm gunna see if I can install some of the config files manually... hope it works :-/
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice